/////////////////////////////////////////////////////////////////////////////
// Name:        build.h
// Purpose:     wxWorkshop build information (program name, version, date, number, etc)
// Author:      George Tasker
// Modified by:
// Created:     01/05/2001
// RCS-ID:      $Id: build.h,v 1.9 2001/03/24 22:44:17 hansvl Exp $
// Copyright:   (c)
// Licence:     wxWindows licence
/////////////////////////////////////////////////////////////////////////////

#ifndef _BUILD_G_
#define _BUILD_G_

#ifdef __GNUG__
    #pragma interface "build.h"
#endif

wxChar * const 	PROGRAM_NAME    		= wxT("wxWorkshop");
wxChar * const 	PROGRAM_VERSION			= wxT("Version 0.6-Demo");
wxChar * const 	PROGRAM_BUILD_DATE		= wxT(__DATE__);
wxChar * const 	PROGRAM_BUILD_NUMBER	= wxT("100");

wxChar * const	PROGRAM_INFO			= wxT("IDE && RAD environment for wxWindows");
wxChar * const 	PROGRAM_COPYRIGHT   	= wxT("(C) 2000 Aleksandras Gluchovas && others");
wxChar * const 	PROGRAM_WEBSITE     	= wxT("http://wxWorkshop.sourceforge.net");
wxChar * const 	PROGRAM_MAIL_ADDRESS    = wxT("alex@soften.ktu.lt");


#endif // __BUILD_G__
